<?xml version="1.0" encoding="UTF-8"?>


<SYSTEM name="PerformaInvestments" targetDir="C:/build/PerformaInvestments" executor="testMainApp">

    <WEBAPP name="cmsWebApp" relative-path="cmsWebApp" deployment="cms">
        <OVERLAY system="CougarCMS8.2" subsystem="cmsWebApp" pin="2bb1972b665029a5167e3d25f5197c79c206a899"/>
    </WEBAPP>

    <PARAMETER name="key.file"/>

    <SUBSYSTEM name="CMS"/>
    <SUBSYSTEM name="Support"/>


    <CUSTOM.ANT.DEPLOY>
    </CUSTOM.ANT.DEPLOY>
</SYSTEM>
